body{
    margin: 0px;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#lineContainer{
    background-color: #3e3534;
    height: 100%;
    width: 100%;

    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
}

.roundedSquare{
    background-color: cadetblue;
}


#leftDiv{
    border-top: 250px solid transparent;
    border-bottom: 250px solid transparent;
    border-right: 150px solid sandybrown;
}

#mainDiv{
    height: 500px;
    width: 300px;
    background-color: sandybrown;
}

#rightDiv{
    border-top: 250px solid transparent;
    border-bottom: 250px solid transparent;
    border-left: 150px solid sandybrown;
}
